<!-- include-file(ge.txt)
+-----------------------------------------------------------------------------+
| 
|    _____       _      _          _     ______       _                       _               
|   / ____|     (_)    | |        | |   |  ____|     | |                     (_)              
|  | |  __ _   _ _  ___| |__   ___| |_  | |__   _ __ | |_ _ __ ___ _ __  _ __ _ ___  ___  ___ 
|  | | |_ | | | | |/ __| '_ \ / _ \ __| |  __| | '_ \| __| '__/ _ \ '_ \| '__| / __|/ _ \/ __|
|  | |__| | |_| | | (__| | | |  __/ |_  | |____| | | | |_| | |  __/ |_) | |  | \__ \  __/\__ \
|   \_____|\__,_|_|\___|_| |_|\___|\__| |______|_| |_|\__|_|  \___| .__/|_|  |_|___/\___||___/
|                                                                 | |                         
|                                                                 |_|                         
| 
| 
+-------------------------------------------------------------------------- -->
<!-- include-file(license-short.txt)
+-----------------------------------------------------------------------------+
| Le référentiel d'information de Guichet Entreprises est mis à disposition
| selon les termes de la licence Creative Commons Attribution - Pas de
| Modification 4.0 International.
| 
| Pour accéder à une copie de cette licence, merci de vous rendre à l'adresse
| suivante :
| http://creativecommons.org/licenses/by-nd/4.0/
| ou envoyez un courrier à Creative Commons, 444 Castro Street, Suite 900,
| Mountain View, California, 94041, USA.
+-------------------------------------------------------------------------- -->
<!-- include-file(generated.txt)
+-----------------------------------------------------------------------------+
|                                                                             |
|         Code generated. Automatically generated file; DO NOT EDIT           |
|                                                                             |
+-------------------------------------------------------------------------- -->

Référentriel d'information
==========================

version : {{version}}
date de constitution du paquet : {{today}}


Liste des fichiers
------------------
{% set ns = namespace({"cnt_lang":0, "cnt_cat":0, "cnt_domain":0, "cnt_key":0, "g_files":0})  %}
{% for lang in files                   %}{% set ns.cnt_lang=ns.cnt_lang+1     %}{{lang}} ({{ns.cnt_lang}}/{{files|length}}):{% set ns.cnt_cat=0  %}
{% for cat in files[lang]              %}{% set ns.cnt_cat=ns.cnt_cat+1       %}* {{cat}} ({{ns.cnt_cat}}/{{files[lang]|length}}):{% set ns.cnt_domain=0 %}
{% for domain in files[lang][cat]      %}{% set ns.cnt_domain=ns.cnt_domain+1 %}  + {{domain}} ({{ns.cnt_domain}}/{{files[lang][cat]|length}}):{% set ns.cnt_key=0 %}
{% for key in files[lang][cat][domain] %}{% set ns.cnt_key=ns.cnt_key+1       %}    - {{key}} ({{ns.cnt_key}}/{{files[lang][cat][domain]|length}}): {{files[lang][cat][domain][key]['title']}}{% set ns.g_files=ns.g_files+1  %} ["{{lang}}/{{cat|short_name}}/{{domain|short_name}}/{{files[lang][cat][domain][key]['title']|short_name}}.md"]
{% endfor %}{% endfor %}{% endfor %}
{% endfor %}

Compte
------
Nombre de langues : {{ns.cnt_lang}}
Nombre de fichiers : {{ns.g_files}}
